» Ubuntu » パッケージ

Error

two or more packages specified (naist-jdic-utf8 precise)